body{
	padding: 0vh 10vw;
	background-color: #f7f4e8;
}

/*menu*/
.background{
	width: 100%;
	height: 100%;
	background-color: #c4896b;
	z-index: 50;
	position: fixed;
	top: 0;
	left: 0;
	transform: translateX(-100%);
	transition: transform 0.5s ease;
}

p{
	z-index: 0;
	position: relative;
}

.click{
	z-index: 80;
	position: fixed;
	width: 100px;
	height: 100px;
	background-color: transparent;
	left: 67px;
	top: 30px;
	transform: translateX(0);
	transition: transform 0.5s ease;
}

.burger{
	font-size: 67px;
	top: 10vh;
	position: relative;
	z-index: 56;
	margin: 0;
	transform: translateX(0);
	transition: transform 0.5s ease;
}


.logo{
	display: flex;
	position: fixed;
	z-index: 56;
	height: 10vh;
	width: 10vh;
	border-radius: 50%;	
	justify-content: center;
	background-color: #137117;
	top: 23%;
}

#bouton:checked ~ .click{
	transform: translateX(90vw);
}

#bouton:checked ~ .background{
	transform: translateX(0);
}

#bouton:checked ~ .nav{
	display: flex;
}

#bouton:checked ~ .marquepage{
	transform: translateX(90vw);
}

#bouton:checked ~ .derrieremarquepage{
	transform: translateX(90vw);
}

.nav{
	position:relative;
	z-index: 60;
	display: none;
	top: 25vh;
	right: 4vw;
	justify-content: space-around;
	flex-direction: row;
	flex-wrap: wrap;
}

.soussous a{
	display: flex;
	flex-direction: column;
	font-size: 3vh;
}
.lien{
	text-decoration: none;
	color: black;
	display: flex;
	font-size: 4vh;
}
	
.lien:hover{
	text-decoration: underline;
	color: orange;
}


.marquepage {
	display: flex;
	justify-content: center;
	position: fixed;
	bottom: 60px;
	left: 25px;
	text-align: center;
	padding: 15px;
	margin-bottom: 6px;
	height: 100%;
	width: 100px;
	z-index: 55;
	transform: translateX(0);
	transition: transform 0.5s ease;
}

.marquepage:before {
	content: "";
	position: absolute;
	top: 0;
	left: 0;
	height: 100%;
	width: 51%;
	z-index: 55;
	background: #a4eb82;
	transform: skew(0deg, -30deg);
 }

.marquepage:after {
	content: "";
	position: absolute;
	top: 0;
 	right: 0;
	height: 100%;
	width: 50%;
	z-index: 55;
	background: #a4eb82;
	transform: skew(0deg, 30deg);
    }

.filtrer{
	display: flex;
	position: fixed;
	z-index: 56;
	flex-direction: row;
	flex-wrap: wrap;
	height: 65vh;
	width: 6.5vw;
	top: 35vh;
	justify-content: space-evenly;
}

.gauche{
	display: flex;
	flex-direction: column;
	justify-content: space-evenly;
	margin-top: 3vh;
	margin-right: 5px;
}

.droite{
	display: flex;
	flex-direction: column;
	justify-content: space-evenly;
	margin-bottom: 3vh;
	margin-left: 5px;
}
.filtre{
  height: 2.5vw;
  border-radius: 50%;
  position: relative;
  border: 2px solid transparent;
  display: flex;
}

.filtre:active{
  border-color:#e14f68;
}

.bordure{
  border-color: yellow;
}
/*fin du menu*/

@media (max-width: 576px){
	body{
	padding: 0vh 20vw;
	background-color: #f7f4e8;
	}

	/*menu*/
	.background{
	width: 100%;
	height: 100%;
	background-color: #c4896b;
	z-index: 50;
	position: fixed;
	top: 0;
	left: 0;
	transform: translateX(-100%);
	transition: transform 0.5s ease;
	}

	.click{
		width: 13.5vw;
		height: 20vw;
		left: 3vw;
		top: 1vh;
		transform: translateX(0);
		transition: transform 0.5s ease;
	}

	.burger{
		font-size: 2rem;
		top: 13vh;
		position: relative;
		z-index: 56;
		margin: 0;
		transform: translateX(0);
		transition: transform 0.5s ease;
	}


	.logo{
		display: flex;
		position: fixed;
		z-index: 56;
		height: 5vh;
		width: auto;
		border-radius: 50%;	
		justify-content: center;
		background-color: #137117;
		top: 25vh;
	}

	#bouton:checked ~ .click{
		transform: translateX(90vw);
	}

	#bouton:checked ~ .background{
		transform: translateX(0);
	}

	#bouton:checked ~ .nav{
		display: flex;
	}

	#bouton:checked ~ .marquepage{
		transform: translateX(80vw);
	}

	.nav{
	position:fixed;
	z-index: 60;
	display: none;
	top: 0vh;
	right: 22vw;
	height: 90vh;
	width: 70vw;
	justify-content: space-evenly;
	flex-direction: column;
	align-items: center;
}

	.soussous a{
	display: flex;
	flex-direction: column;
	font-size: 2vh;
	margin-top: 1vh;
	margin-left: 3vh;
}
	.lien{
	text-decoration: none;
	color: black;
	display: flex;
	font-size: 3vh;
}
		
	.lien:hover{
		text-decoration: underline;
		color: orange;
	}


	.marquepage {
		display: flex;
		justify-content: center;
		position: fixed;
		bottom: 60px;
		left: 3vw;
		text-align: center;
		margin-bottom: 6px;
		height: 100%;
		width: 5vw;
		z-index: 55;
		transform: translateX(0);
		transition: transform 0.5s ease;
	}

	.marquepage:before {
		content: "";
		position: absolute;
		top: 0;
		left: 0;
		height: 100%;
		width: 51%;
		z-index: 55;
		background: #a4eb82;
		transform: skew(0deg, -30deg);
	}

	.marquepage:after {
		content: "";
		position: absolute;
		top: 0;
		right: 0;
		height: 100%;
		width: 50%;
		z-index: 55;
		background: #a4eb82;
		transform: skew(0deg, 30deg);
		}

	.filtrer{
		display: flex;
		position: fixed;
		z-index: 100;
		flex-direction: row;
		flex-wrap: wrap;
		height: 60vh;
		width: 13.5vw;
		top: 33vh;
	}

	.gauche{
		display:flex;
		flex-direction: column;
		align-items: center;
		margin: 0vh 0;
	}

	.droite{
		display:flex;
		flex-direction: column;
		align-items: center;
		margin: 0vh 0;
	}
	.filtre{
	height: 3.9vh;
	border-radius: 50%;
	position: relative;
	border: 1px solid transparent;
	display: flex;
	}

	.bordure{
	border-color: yellow;
	}
}